﻿.mainMenu1 {
    display: inline-block
}

.menu ul {
    list-style: none;
    margin: 0;
    padding: 0;
    display: inline-block;
    width: 100%;
    text-align: left;
}

.menu ul li a {
    color: #01315b;
    padding: 20px 19px 19px 19px;
    margin: 0px 0px;
    display: block;
    font-weight: 500;
    font-size: 14px;
    text-transform: uppercase;
}

.menu>ul>li {
    position: relative;
    float: left;
    background: url(../images/libg.jpg) center left no-repeat;
}

.menu>ul>li:first-child {
    background: none;
}

.menu>ul>li>ul li {
    position: relative;
    white-space: nowrap;
}

.menu>ul>li>ul>li a {
    display: block;
    padding: 8px 16px 8px 17px;
    font-size: 14px;
    -webkit-transition: all 0.1s ease-in-out;
    -moz-transition: all 0.1s ease-in-out;
    transition: all 0.1s ease-in-out;
    color: #0190c8;
}

.menu>ul>li>ul>li:hover>a {
    background: #F7941D;
}

.menu ul li>.submenu {
    position: absolute;
    left: 0;
    width: auto;
    top: auto;
    opacity: 0;
    visibility: hidden;
    z-index: 1;
    min-width: 200px;
    background: #fff;
    border-bottom: 4px solid #ffd200;
}

.menu ul li>.lastMenu {
    left: auto;
    right: 0;
}

.menu ul li:hover>.submenu {
    left: 0;
    opacity: 1;
    visibility: visible;
}

.menu ul li>.submenu1 {
    position: absolute;
    left: 100%;
    width: auto;
    top: 0;
    opacity: 0;
    visibility: hidden;
    z-index: 1;
    background: #fff;
}

.menu ul li>.submenu1 li:hover a {
    background:#F7941D;
}

.menu ul li:hover>.submenu1 {
    left: 100%;
    opacity: 1;
    visibility: visible;
}

.menu ul li:hover>.lastMenu {
    left: auto;
    right: 0;
    text-align: right;
}

.menu>ul>li>.lastMenu>li a {
    background: #fff;
    padding: 8px 16px 8px 17px;
    color: #0190c8;
}

.menu>ul>li>.lastMenu>li:hover>a {
    background: #ffd200;
    padding: 8px 16px 8px 17px;
}

.menu ul li:hover>a {
    background: #fff;
    color: #0190c8;
}

#menu-mobile {
    display: none;
    width: 42px;
    height: 30px;
    cursor: pointer;
    text-align: center;
}

#menu-mobile span {
    width: 42px;
    height: 4px;
    background: #fff;
    margin: 3px 0px;
    float: left;
}

#menu-mobile.active3 .spanx {
    display: none;
}

#menu-mobile.active3 .spany {
    -ms-transform: rotate(45deg);
    -webkit-transform: rotate(45deg);
    transform: rotate(45deg);
    top: 9px;
    position: relative;
}

#menu-mobile.active3 .spanz {
    -ms-transform: rotate(-45deg);
    -webkit-transform: rotate(-45deg);
    transform: rotate(-45deg);
}

.menu ul .active3>.activeAA {
    display: block;
}